@media screen,projection,tv,handheld {
/* layout-large - 1024 */
    /* Consistent layout margins */
    
    #access a {
        position: absolute;
    }
    .article .box-sizing,
    #document-properties .box-sizing,
    #post-page-options ul,
    #page-feedback form {
        margin: 0 .7em;
    }
    
    #breadcrumbs ol {
        margin: 0 0 0 .7em;
    }
    
    #nav-section {
        width: 25%;
    
    }
    #content-container {
        width: 75%;
    }
    #breadcrumbs {
        width: 100%;
    }
    .article
     {
        width: 100%;
		margin-top: -40px;
    }
    .aside {
        width: 32%;
    }
    
    #fat-footer .section {
        width: 23%;
        margin: 0 1.2% 0 0.7%;
    }
    
    #fat-footer .section  ul li{
        padding:.7em 0;
    }
    
    #footer  #fat-footer .max-width .section  ul li a{
        color:#fff;
		padding-top:10px;
            }
    
    #fat-footer .section  ul li a:before{/*content:"> ";*/color:#064CA2;}
    
    #footer .max-width .box-sizing  ul li a, #footer .max-width .box-sizing p a{color:#fff;}
    
    #footer .box-sizing ul{padding-bottom:1em;}
    
    /*#lead-image{background: url(/images/dlgcrr-main-feature.jpg) no-repeat;_height:650px;min-height:650px;}
    
    
    
    #lead-image .article {padding-top:192px;}
    
    #lead-image .aside-main {padding-top:200px;height:300px;}*/
    

  #tools li,
/*  #nav-site li,*/
  #breadcrumbs li,
  #footer-contents li {
    background: transparent url(/images/separator.png) left center no-repeat;
  }
  
  #tools li:first-child,
/*  #nav-site li:first-child,*/
  #breadcrumbs li:first-child,
  #footer-contents li:first-child {
    background: none;
  }
    
    .large-feature {
    margin: 0.7em 0 0;
    }
    
        #content-container .large-feature  .box-sizing{
        padding:0 0 6px 0;
        margin:auto;
        }
        
    #content-container .large-feature  .large-feature-content {
    background:#fff;
  width:45%;
    padding:1em;
	float:left;
    
    /*padding:0 4px;*/
        }
        
   /* #content-container .large-feature  .large-feature-img {

border:6px solid #ccc;
    }
#content-container .large-feature  .large-feature-img2{

border:6px solid #ccc;
}*/
    
    
        
		
		#content-container .large-feature  .large-feature-content  h2 {
        margin: 0 0 12px 0;
		
        }
		
		.get-ready{
		background:url(/images/getready.jpg) no-repeat right top;
		height:150px;
		width:100%;
		}
		
		
		.feat-link-span {
			height:150px;
		width:100%;
		cursor: pointer;
    float: left;
       position: relative;
   		}
		
		.get-ready:hover,.edq:hover,.lgd:hover,.sip:hover,.seqrp:hover {
		transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease-in;
				opacity:0.7;
		}
		
		.edq{
		background:url(/images/edq-feature-400x200.jpg) no-repeat;
		height:150px;
		width:100%;
		}
		
		.lld{
		background:url(/images/feature/local-laws-feature.png) no-repeat;
		height:150px;
		width:100%;
		}
  
        .racing{
		background:url(/images/feature/racing-feature.png) no-repeat;
		height:150px;
		width:100%;
		}
  
		.lgd{
		background:url(/images/lgd-feature.jpg) no-repeat;
		height:150px;
		width:100%;
		}
		
  .sip {
  background: rgba(0, 0, 0, 0) url("/images/sip-launch-slider.jpg") no-repeat scroll 0 0;
  height: 150px;
  width: 100%;
}
  
  .seqrp{
		background:url(/images/feature/maq.png) no-repeat;
		height:150px;
		width:100%;
		}
  
		.featurelink {
		color:#333!important;
		
		}
		
        #content-container .small-feature  .box-sizing p, #content-container .large-feature  .large-feature-content p{
        margin: 1em 0 0 0;
        }
    
    /*#content-container .small-feature {
        padding-left: 10px;
    padding-top: 190px;
        }*/
    
    #content-container .small-feature  h2 {
    background: none repeat scroll 0 0 #106ADC;
    color: #FFFFFF;
    margin-bottom: 0;
    margin-top: 12px;
    padding: 0.5em;
  font-weight:normal;
}



#content-container .small-feature  ul {
    background: none repeat scroll 0 0 #FFFFFF;
    list-style-type: none;
    margin: 0;
    padding: 10px 0;
}




#content-container .small-feature ul li {
    padding: 0.7em 0 0.7em 0.7em;
}
        
#content-container .small-feature ul li a {
    color: #000000;
}
    
    
 .aside-main  #announcements {padding:0 10px 0.5em 0;overflow:hidden;}

.ui-accordion {
height:300px;
}
/* ui interaction states */
#latest-announcements.ui-state-default ,
#latest-announcements.ui-widget-content .ui-state-default,
 #latest-announcements.ui-widget-header .ui-state-default { border: 1px solid #C6620F; background: #c6620f; font-weight: bold; color: #fff; }

#latest-announcements.ui-state-hover,
#latest-announcements.ui-widget-content .ui-state-hover,
#latest-announcements.ui-widget-header .ui-state-hover,
 #latest-announcements.ui-state-focus,
 #latest-announcements.ui-widget-content .ui-state-focus,
 #latest-announcements.ui-widget-header .ui-state-focus { border: 1px solid #C6620F; background: #e08940; font-weight: bold; color: #fff; }
 
 /*#community-interact.ui-state-default ,
#community-interact.ui-widget-content .ui-state-default,
 #community-interact.ui-widget-header .ui-state-default { border: 1px solid #ffff00; background: #e5c804; font-weight: bold; color: #333; }

#community-interact.ui-state-hover,
#community-interact.ui-widget-content .ui-state-hover,
#community-interact.ui-widget-header .ui-state-hover,
 #community-interact.ui-state-focus,
 #community-interact.ui-widget-content .ui-state-focus,
 #community-interact.ui-widget-header .ui-state-focus { border: 1px solid #ffff00; background: #f9d904; font-weight: bold; color: #333; }*/

 #featured-projects.ui-state-default ,
#featured-projects.ui-widget-content .ui-state-default,
 #featured-projects.ui-widget-header .ui-state-default { border: 1px solid #731e2f; background: #731e2f; font-weight: bold; color: #fff; }

#featured-projects.ui-state-hover,
#featured-projects.ui-widget-content .ui-state-hover,
#featured-projects.ui-widget-header .ui-state-hover,
 #featured-projects.ui-state-focus,
 #featured-projects.ui-widget-content .ui-state-focus,
 #featured-projects.ui-widget-header .ui-state-focus { border: 1px solid #9b2038; background: #9b2038; font-weight: bold; color: #fff; }

#latest-announcements-content.ui-accordion .ui-accordion-content {
 margin: .2em;
}
  
 
 #latest-announcements-content h3,#community-interact-content h3,#featured-projects-content h3   {
    margin:0;
    font-size:110%;
}

#latest-announcements-content ul,#community-interact-content ul,#featured-projects-content ul   {
  list-style-type:square;  /* JC 10/1/13 changed from none */
  margin: .6em 1.0em; /* JC 10/1/13 changed from .6em .2em */
padding:0;
    }

#latest-announcements-content ul li,#community-interact-content ul li,#featured-projects-content ul li  {
       font-size:90%;
  padding:0;
  margin:0;
}

#latest-announcements-content p,#community-interact-content p,#featured-projects-content p   {
       font-size:90%;
  padding:.3em 0;
  margin:0;
}


 
 #search-tab .ui-state-active, #search-tab .ui-widget-content .ui-state-active, #search-tab .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa; background: #ff0000; font-weight: normal; color: #212121; }
 
 /* ui states */

 #section-introduction .ui-widget-content {
 border:0;
 }
 
 #search-options p,#search-options ul,#search-options ol,#search-options dl,#search-options blockquote{margin:0;}
 
  #search-tab, #search-options ul li#search-tab-link  {background:#7ab800;}
  
  #search-extended-tab, #search-options ul li#search-extended-tab-link {background:#c9e592;}
  
  #search-options ul li#search-extended-tab-link, #search-options ul li#search-tab-link {
border:0;
}  
 
#search-tab.ui-tabs-panel {
padding:6px;}

#search-tab.ui-tabs-panel #searchbox {
    width:75%;
    border:0;
    padding:10px;
    }
#submit-button {
float:right;
}

#search {
padding:0;
background:#fff;
height:40px;
}
 
 
 #search-options .ui-widget-header {
 background:none;
 border:none;
 padding:0;
  }
 
#search-options.ui-widget-content {
  background:none;
  border:none;
    padding:0;
 }

 .toggel-answer {
 padding:5px;
 background:#aecb76;
 position:relative;
 }
 
 .toggel-answer a.close {
background:#c9e592;
padding:0 6px;
text-decoration:none;
position:absolute;
    bottom:0;
    right:0;
    border:1px solid #aecb76;
    -moz-box-shadow:    2px 2px 5px -1px #000;
  -webkit-box-shadow: 2px 2px 5px -1px #000;
  box-shadow:         2px 2px 5px -1px #000;
}
 
 .toggel-answer a.close:hover {
    -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
 
.lh-services {
padding-top:5px;
/*padding-left:10px;*/
}

.lh-services h2{
background:#c6620f;
color:#fff;
padding:.5em .5em;
  margin-bottom:0;
  margin-top:12px;
  font-weight:normal;
}

.lh-services ul{
list-style-type:none;
padding:10px 0;
  background:#fff;
  margin:0;
}

.lh-services ul li {
padding: 0.7em 0  0.7em 0.7em;
background:#fff;
}

.lh-services  p {
padding-left:0.7em;
}

.lh-services  h3 {
padding-left:0.7em;
padding-top:1em;
margin-top:0!important;
}


.bgwhite {
background:#fff;
}

.lh-services ul li a{
color:#000;
}
 
 
/* slides */  




  #slides .slides_container {
  width:1255px;
  overflow:hidden;
  float:left;
  position:relative;
  display:none;
  z-index:1;
  background:#fff;
}
  .slides_container div {
    width:1255px;
      height:350px!important;
      display:block;
      z-index:1;
      
    }
    
    /*.slides_container div h3,.slides_container div p {
      padding:0 10px;
        }*/
  
  .read-more {
  float:right;
  }
  
.link-span {
cursor: pointer;
    height: 350px;
    width: 1255px;
  position:relative;
  float:left;
}
  
#slides .next,#slides .prev {
  /*position:absolute;
  top:290px;
  left:0;
  width:21px;
  height:0;
  padding-top:21px;
  overflow:hidden;
  display:block;
  z-index:101;*/
  display:none;
}

/*#slides .prev {
  left:10px;
  background:url(/images/arrow-prev.png);
}

#slides .next {
  left:34px;
  background:url(/images/arrow-next.png);
}*/

h2.slider-content-header-bg {
background:#003f6a;
border:1px solid #fff;
  /*height:34px;*/
  padding:6px;
}

.slider-feature {
/*background:#667e19;*/
padding:10px;
color:#fff;
width:29%!important;
height:80px!important;
/*margin-left:10px;*/
}



.slider-feature h2{
margin:0;
}
 
.slider-feature h2 a{
color:#fff;
}
 
.slider-feature p {
margin-top:0!important;
  padding:8px;
  margin:0;
  background:#fff;
  color:#000;
  font-size:80%;}

.slider-feature ul {
  background:#fff;
  color:#000;
  margin:0 9px 0 0;
  list-style-type:none;
  padding-bottom:10px;
}

.pagination {
      
    float: right;
    list-style: none;
  padding-right:8px;
/*padding-top:20px;*/
    }

    .pagination li {
    float: left;
    /*padding:0 8px;*/
}

  .pagination li a{
   padding:8px;
  color:#000;
  border:1px solid #ccc;
 }

    .pagination li a:hover{
   background:#fff;
  color:#333;
  }

#slides {
  z-index:99;
  position: relative;
} 
 
 
 
 
}